Bug 805173 - webadmin - can't copy from textbox in Host - General subtab
webadmin - can't copy from textbox in Host - General subtab
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
All Linux
unspecified Severity urgent
: ---
: 3.1
Assigned To: Tomas Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 11:56 EDT by Pavel Stehlik
Modified: 2012-08-09 04:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:05:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Stehlik 2012-03-20 11:56:04 EDT
Description of problem:
 Nowadays it's really hard to copy data (e.g. iSCSI Initiator Name). It would be nice to have there one of the solutions:

1) right-click shows app menu & there Copy (could be used on other places within webadmin).

2) right-click select all text in that field & shows browser right-click (but here applied refresh, which erase selection)

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.0.0_0001-3.git4364f1b.fc16.x86_64

How reproducible:
100%

Steps to Reproduce:
1. try to copy iSCSI Initiator name (try it also by mouse!)
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tomas Jelinek 2012-03-22 08:39:33 EDT
in gerrit: http://gerrit.ovirt.org/#change,3025
Comment 2 Tomas Jelinek 2012-04-10 03:21:41 EDT
git: 5e587f1089520584cec68b88a773707f9b1f236b
Comment 3 Itamar Heim 2012-08-09 04:05:01 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.